se segui le guide per il modding puoi mettere la versione che vuoi, anche jelly bean 4.2 ecc...